Subject: RE: [lojban] "The bowl contains a dozen apples and oranges"

From: Invent Yourself <[email-masked]>
Date: Tue, 18 Jun 2002 15:40:00 -0400 (EDT)

On Tue, 18 Jun 2002, And Rosta wrote:

> I don't find any of these satisfactory. Ja is unsatisfactory for the
> reasons Pier states. Jonai has the same defect. Joi is merely vague.

xu le du'u najnimre je plise cu smuni lu jonai .i pe'inai

-- 
Nisha, 26, clutching an ice cream and her toddler son, read impassively
through a leaflet calling for immediate dialogue with Pakistan to avert
the horror of a nuclear war. "Why should we worry about this?" she said
with a shrug. "India has more nuclear weapons than Pakistan. We will
wipe them off the map and win the war."